Subject: Charge differences between conformers

From: Patrick Bultinck <[email-masked]>
Date: Mon, 14 Sep 1998 17:42:55 +0200 (DFT)

Dear,

I would like to hear your opinions on the relevance of charge differences 
on same atoms, but in different conformers.
How big should charge difference be (I need not know exactly, but rather 
to get a feeling at it) to be considered relevant.

For example, the difference in charge on an oxygen atom in two 
conformers. I have read material where NPA charge differences are considered 
relevantly different if they exceed 0.001.

Anybody care to share an opinion, advice, experience (NPA, Mulliken, ...) ?

Thanks,

Patrick Bultinck
Quantum Chemistry
University of Ghent
Belgium